from django import template

from bloonsa_game.models import Level
from users.models import Player

register = template.Library()

@register.filter
def dummy(text):
    return f"dummy {text}"

@register.simple_tag(name="bloonsa_total_levels")
def total_levels():
    return int(Level.objects.count())